*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif ;
}
.container{
    height: 330px;
    width: 480px;
    position: absolute;transform: translate(-50%, -50%);
    left: 30%;
    top: 53%;
}
.shapes{
    height: 150px;
    width: 150px;
    background: linear-gradient(45deg,#b507a7,#fa80f0);
    border-radius: 50%;
    position: absolute;
    right: 0;
}
.shapes:before{
    content: "";
    position: absolute;
    height: 150px;
    width: 150px;
    top: 197px;
    background: linear-gradient(45deg,#0756b5,#80affa);
    border-radius: 50%;
    right: 347px;
}
.card{
    position: absolute;
    height: 230px;
    width: 420px;
    background-color: rgba(255, 255, 255, 0.15);
    border:2px solid rgba(255, 255, 255, 0.2);
    transform: translate(-50%,-50%);
    top:50%;
    left: 50%;
    border-radius: 8px;
    box-shadow: 0 0 40px rgba(0, 0,0, 0.08);
    cursor: pointer;
    overflow: hidden;
}
 .card img{
    position: absolute;
    width: 300px;
    filter: drop-shadow(0 0 10px rgba(26,0,68,0.34));
    bottom: 0;
    left: 65px;
    transition: 0.5s;
} 
.text-container{
    position: absolute;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 15px;
    width: 175px;
    right: -300px;
    transform: 0.5s;
}
.card h3 {
    color: #1f0b50;
    text-transform: uppercase;
}
.card p {
    font-weight: 300;
    text-align: justify;
    color: #261844;
    line-height: 1.8;
    letter-spacing: 0.3px;
    font-family:  Copperplate, Papyrus, fantasy ;
}
.card:hover img {
    width: 250px;
    left:-5px;
    bottom: 20px;
}
.card:hover .text-container{
    right: 5px;
}
.content{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: top;
}
.content .textBox{
    position: relative;
    max-width: 500px;
}
.content .textBox h3{
    color: #333;
    font-size: 2.5em;
    line-height: 1.4em;
    font-weight: 300;
}
.content .textBox h3 span{
    color: #cf1515;
    font-size: 1.4em;
    font-weight: 900;
}
.content .textBox p{
    color: #333;
    width: 600px;
    font-family: Copperplate, Papyrus, fantasy;
    font-weight: 800px;
}
.content .imgBox{
    width: 550px;
    display: flex;
    justify-content: flex-start;
    margin-right: 50px;
    margin-top: 50px;
}
.content .imgBox img{
    max-width: 550px;
}
.santa{
    position: absolute;
    left: 40%;
    bottom: 20px;
    transform: translateX(-50%);
    display: flex;
}
.santa li{
    list-style: none;
    display: inline-block;
    margin: 0 20px; 
    cursor: pointer;
    transition: 0.5s;
    height: auto;
    width: 70px;
}
.santa li:hover{
    transform: translateY(-15px);
}
.santa li img{
    max-width: 65px;
}
.circle{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #cf1515;
    clip-path: circle(600px at right 800px);
}

